namespace Brizco.Domain.Enums;

public enum ActivityStatus
{
    [Display(Name = "ساخته شده")]
    Created = 0,
    [Display(Name = "در حال انجام")]
    InProgress = 1,
    [Display(Name = "انجام شده")]
    Done = 2,
    [Display(Name = "تمام شده")]
    Complete = 3,
    [Display(Name = "انجام نشده")]
    UnDone = 4
}